<?xml version="1.0" encoding="gb2312"?>
<annexfield>
  <table name="KS_Advertise" field="PicFlashUrl" />
  <table name="KS_Announce" field="content" />
  <table name="KS_AskClass" field="ClassBasicInfo" />
  <table name="KS_AskPost" field="content" />
  <table name="KS_AskTopic" field="content" />
  <table name="KS_AskZJ" field="userface" />
  <table name="KS_Class" field="ClassBasicInfo" />
  <table name="KS_InfoList" field="DefaultPic" />
  <table name="KS_ProBrand" field="PhotoUrl" />
  <table name="KS_ProBrand" field="BigPhoto" />
  <table name="KS_ProductList" field="DefaultPic,BigPhoto" />
  <table name="KS_ProGroupBuy" field="PhotoUrl,BigPhoto,Intro,Notes" />
  <table name="KS_ProFightGroup" field="PhotoUrl,BigPhoto,Intro,Notes" />
  <table name="KS_ProGroupOne" field="PhotoUrl,BigPhoto,Intro,Notes" />
  <table name="KS_ProImages" field="PhotoUrl,BigPhoto" />
  <table name="KS_ProLimitBuy" field="PhotoUrl" />
  <table name="KS_ProBookCodeType" field="DefaultPic" />
  <table name="KS_Template" field="DefaultPic" />
  <table name="KS_SJ" field="Intro" />
  <table name="KS_SJClass" field="ClassBasicInfo" />
  <table name="KS_Special" field="SpecialPic" />
  <table name="KS_BBSBoard" field="ICO"/>
  <table name="KS_BBSTopic" field="Annex"/>
  <table name="1" field="Content" />
  <table name="2" field="Content" />
  <table name="3" field="Content" />
  <table name="4" field="Content" />
  <table name="1" field="DefaultPic" />
  <table name="2" field="DefaultPic" />
  <table name="3" field="DefaultPic" />
  <table name="4" field="DefaultPic" />
  <table name="4" field="BigPhoto" />
  <table name="KS_User" field="UserFace" />
  <table name="KS_ProLimitBuy" field="PhotoUrl" />
  <table name="KS_ProSpecificationPrice" field="attr1" />
  <table name="KS_ProSpecificationPrice" field="attr2" />
  <table name="KS_ProSpecificationPrice" field="attr3" />
  <table name="KS_U_Article" field="aaa" />
  <table name="KS_U_Product" field="themepic" />
  <table name="KS_CheckPackage" field="Photo" />
  <table name="KS_CosAgentShop" field="PhotoUrls" />
  <table name="KS_CosClass" field="ClassBasicInfo" />
  <table name="KS_CosClassRoom" field="DefaultPic" />
  <table name="KS_CosGroupPeriod" field="URL,ZLUrl,KeJianUrl" />
  <table name="KS_CosHomeWork" field="FjUrl" />
  <table name="KS_CosLiveacClass" field="AcImage" />
  <table name="KS_CoslivePeriod" field="Url,KeJianUrl,zlurl" />
  <table name="KS_CosPeriod" field="Url,Image,zlUrl" />
  <table name="KS_CosShoppingCart" field="PhotoUrl" />
  <table name="KS_CosTeacher" field="Photo,Tintro" />
  <table name="KS_CosTeacherCertificate" field="PhotoUrl" />
  <table name="KS_CosZl" field="PhotoUrl,ZLAdd,SwfUrl,payswfurl" />
  <table name="KS_Course" field="Intro,target,PhotoUrl" />
  <table name="KS_CourseFace" field="Intro,target,PhotoUrl" />
  <table name="KS_EnterPrise" field="Logo,Dlogo" />
  <table name="KS_EnterPriseAdvert" field="photo" />
  <table name="KS_EnterPriseNews" field="photo,content" />
  <table name="KS_EnterPrisePhoto" field="photo" />
  <table name="KS_EnterPriseRZ" field="license,tax,Legal,Service,Applicant" />
  <table name="KS_EnterPriseSpread" field="photourl" />
  <table name="KS_EnterPriseTemplate" field="TemplatePic" />
  <table name="KS_JobResume" field="photo" />
  <table name="KS_JobTemplate" field="TemplatePic" />
  <table name="KS_CourseChat" field="chatimg,UserFace" />
  <table name="KS_CosBeSpeakCourse" field="SubjectCover" />
  <table name="KS_CosBeSpeakTime" field="TitlePic" />
  <table name="KS_CheckPackage" field="Photo" />
</annexfield>